
/* Menu Font */
.main-menu .the-menu li a,
.secondary-menu ul li a {
	font-family:"Titillium Web", sans-serif;
}

/* Block Titles */
.list-title {
	font-family:"Titillium Web", sans-serif;
}

/* Article Titles */
h1, h2, h3,
h4, h5, h6 {
	/*font-family: 'Source Sans Pro', sans-serif;*/
}


body,
h1, h2, h3, h4, h5, h6 {font-family:'Source Sans Pro', sans-serif!important;}

body{font-size:16px;}
.featured-block .article-content h2 {font-size:26px; line-height:110%;}
.wide-article .article-content h2,
.featured-block .article-content h3 {font-size:20px;}
.right .article-block .article-content h4 a, 
.right .widget .widget-articles .article-content h4 a {font-size:18px; font-weight:normal!important;}
.left .left .article-block .article-content h4 a, 
.left .left .widget .widget-articles .article-content h4 a{font-size:18px; font-weight:normal!important;}
.left .right .article-block .article-content h4 a, 
.left .right .widget .widget-articles .article-content h4 a{font-size:18px; font-weight:bold!important;}
.wide-article .article-content h2 a {font-weight:bold;}
.breadcrumbs,
.breadcrumbs * {font-size:12px; font-weight:normal!important;}
.article-title .author .a-content > span {font-size:14px;}
.main-menu .the-menu li {font-size:14px;}
.header .header-menu ul li a {font-size:13px; font-weight:normal;}
.header .header-menu ul li a b{ font-weight:bold;}
.widget .social-bar a span {font-size:12px;}
.breaking-news ul li {font-size:13px;}
.footer ul li {font-size:11px;}